<?php
   //solicitamos archivo de conexion a mysql
require_once('../../conf/connection.php');
   //si an pulsado el boton de enviar
  		//Construimos el query!
		    $numero = $_GET["numero"];
            //$idplatos = $_GET["idplatos"];
			$mesa = $_GET["mesa"];
			

if($numero=0 or $numero="")
{  echo $numero;
	    ?> 
		 <?
		
}else{  
  ?>  
    <script>
            window.location.href = "../pedido.php?mesa=<? echo $mesa ?>&numero=<? echo $numero ?>";
           </script>
  <?
	}